<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BPF-Ns-hhl.title</key>
	<string>CÉLULA DE CABEÇALHO</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Buscar globalmente</string>
	<key>PDj-il-aje.title</key>
	<string>Regex - sem distinção de maiúsculas</string>
	<key>QAS-VR-5CF.title</key>
	<string>Buscar</string>
	<key>WUN-bs-wb8.title</key>
	<string>Substring - sem distinção de maiúsculas</string>
	<key>lB6-jU-NcS.title</key>
	<string>Substring - distinção de maiúsculas</string>
	<key>oQV-ia-c2e.title</key>
	<string>Substring - automático</string>
	<key>rAb-YJ-OeS.title</key>
	<string>Regex - distinção de maiúsculas</string>
</dict>
</plist>
